Bug 312311 - b43-phy0 ERROR call trace spam in message log
b43-phy0 ERROR call trace spam in message log
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 09:26 EDT by Christopher Stone
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.22.9-91.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 08:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2007-09-29 09:26:24 EDT
I'm getting messages like the one pasted below once every couple of minutes. 
According to my message logs, this first occurred on Sept. 16th, and according
to my yum logs I upgraded my kernel to 2.6.22.5-76.fc7.x86_64 on that day.

Sep 24 14:19:00 localhost kernel: b43-phy0 ERROR: Adjusting Local Oscillator to
an uncalibrated control pair: rfatt=4,padmix bbatt=5
Sep 24 14:19:30 localhost kernel: b43-phy0 ERROR: Adjusting Local Oscillator to
an uncalibrated control pair: rfatt=3,no-padmix bbatt=2
Sep 24 14:19:30 localhost kernel:
Sep 24 14:19:30 localhost kernel: Call Trace:
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a4d159>]
:b43:b43_lo_g_adjust_to+0x66/0x71
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a4d646>]
:b43:lo_measure_restore+0xd4/0x360
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a4e90b>]
:b43:b43_lo_g_measure+0x1039/0x1078
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a3c77b>]
:b43:b43_shm_read16+0xb1/0xbc
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a3e65b>]
:b43:do_periodic_work+0x41/0x1ed
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a41454>]
:b43:b43_periodic_work_handler+0x104/0x1d8
Sep 24 14:19:30 localhost kernel:  [<ffffffff88a41350>]
:b43:b43_periodic_work_handler+0x0/0x1d8
Sep 24 14:19:30 localhost kernel:  [<ffffffff81041d3f>] run_workqueue+0x7f/0x10b
Sep 24 14:19:30 localhost kernel:  [<ffffffff810425d6>] worker_thread+0x0/0xe4
Sep 24 14:19:30 localhost kernel:  [<ffffffff810426b0>] worker_thread+0xda/0xe4
Sep 24 14:19:30 localhost kernel:  [<ffffffff810453e1>]
autoremove_wake_function+0x0/0x2e
Sep 24 14:19:30 localhost kernel:  [<ffffffff8104528c>] kthread+0x47/0x73
Sep 24 14:19:30 localhost kernel:  [<ffffffff8100a978>] child_rip+0xa/0x12
Sep 24 14:19:30 localhost kernel:  [<ffffffff81075ebe>] zone_statistics+0x3f/0x60
Sep 24 14:19:30 localhost kernel:  [<ffffffff81045245>] kthread+0x0/0x73
Sep 24 14:19:30 localhost kernel:  [<ffffffff8100a96e>] child_rip+0x0/0x12
Sep 24 14:19:30 localhost kernel:
Sep 24 14:19:30 localhost kernel: b43-phy0 ERROR: LO control pair validation
failed (I: 111, Q: 111, used 1, calib: 0, initing: 0)
Comment 1 John W. Linville 2007-10-01 10:19:13 EDT
Please try the 2.6.22.9-91.fc7 kernel.  Does it still produce these messages?
Comment 2 Christopher Stone 2007-10-01 18:59:27 EDT
Indeed, looks fixed with the -91 release.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.